body{height:100%;width:95%;background-image:url('basic1.jpg');background-position:center top;background-repeat:repeat-y;background-color:#000;}
p{color:#20204F;font-size:11px;font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;margin-top:-11px;}
.copy{color:#000;font-size:11px;bottom:60px;width:450px;margin-top:15px;}
div.bottom{color:#000;font-size:11px;margin-top:25px;}
.banner{position:relative;top:350px;height:350px;width:200px;right:380px;background-image:url('signback1.png');}
img.sign{position:relative;margin:20px;height:310px;width:160px;}
.bottomlinks{bottom:50px;}
p.copy{position:fixed;color:#2babf2;font-size:10px;bottom:10px;width:400px;background-color:#fff;}
div.text{width:350px;color:#000;margin-top:-325px;}
div.land{position:relative;margin:auto;width:350px;}
a:LINK,a:VISITED {color:#e70000;text-decoration : none;font-size: 18px;font-family:Verdana,Tahoma, Arial,Helvetica,sans-serif;font-weight: bold;}	
a:HOVER{color:#00a5e6;text-decoration : bold;	font-size: 18px;}
a.bott:LINK,a.bott:VISITED{color:#00a5e6;text-decoration : none;font-size: 12px;font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;font-weight: bold;padding-right:10px;}	
a.bott:HOVER {color:#e70000;text-decoration:bold;font-size:12px;padding-right:10px;}
.toggleopacity img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.toggleopacity:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1;opacity:1;}
.toggleopacity img{border:2px solid #ccc;position:relative;top:1px;}
.toggleborder:hover img{border: 1px solid navy;}
.toggleborder:hover{color: red; /* Dummy definition to overcome IE bug */}
ul{font-family:Arial,Helvetica,sans-serif;color: #0A2F6F;font-size:14px;}
h1{margin-top:35px;color:#000;font-size:25px;font-family:Tahoma,Arial,Helvetica,sans-serif;font-style:italic;}
H4{color:#00a5e6;font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;margin-top:-15px;font-size:14px;}
H3{color:#0F197F;font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;margin-top:25px;margin-bottom:45px;font-size:14px;font-style:italic;}
H5{color:#00a5e6;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;margin-top:-2px;}
div.logo1{position:absolute;right:0px;background-image:url('kdylogo.jpg');background-repeat:no-repeat;background-position:center;height:50px;width:50px;bottom:0px;}
div.validator{position:absolute;left:10px;bottom:10px;}
div.example{position:absolute;left:0px;top:8px;}
a.logo1:LINK,a.logo1:VISITED{color:#d0d0d0;font-size:10px;text-decoration : none;}	
a.logo1:HOVER {color:#2babf2;font-size:10px;text-decoration : none;}